@import "./variable.css";

.box-event {
  zoom: 95%;
  border-radius: 10px;
  margin-top: 40px;
  margin-right: 50px;
  margin-left: 50px;
  background-color: #f1f1f1;
  box-shadow: 0 2px 5px 2px #f8d2af;
  padding: 20px 10px;
}

.title-box {
  font-size: 17px;
  text-align: center;
  padding: 10px;
  color: rgb(0, 0, 0, 0.8);
  background-color: #f8d2af;
  border-radius: 10px;
}

.cart {
  zoom: 95%;
  border: 3px solid rgb(248, 139, 49);
  border-radius: 10px;
  margin-top: 70px;
  margin-right: 50px;
  margin-left: 50px;
}

.title-post {
  font-size: 15px;
  background-color: rgb(247, 173, 113);
  border-radius: 5px;
  text-align: center;
  padding: 10px;
  color: rgb(0, 0, 0, 0.8);
  margin-top: -20px;
  margin-right: 40px;
  margin-left: 40px;
}

.title-column {
  margin-right: 30px;
  margin-top: 20px;
}

.text-post {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
}

.items {
  padding: 10px 40px;
  text-align: center;
  font-size: 16px;
  line-height: 30px;
  text-align: justify;
}

.tag {
  margin-right: 30px;
}

.select {
  background-color: rgb(212, 212, 212);
  width: fit-content;
  border-radius: 10px;
  font-size: 14px;
  padding: 5px 20px;
  margin-right: 10px;
  color: rgb(0, 0, 0, 0.8);
}

.image {
  display: flex;
  align-items: center;
  justify-content: center;
}

.image-namayeshgah {
  display: flex;
  /* align-items: center; */
  justify-content: center;
}

.img {
  width: 100%;
  height: 350px;
  border-radius: 15px;
  border: 2px solid #fff;
  -moz-box-shadow: 5px 5px 5px #ccc;
  -webkit-box-shadow: 5px 5px 5px #ccc;
  box-shadow: 5px 5px 5px #ccc;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  margin: 0 15px 10px 0;
}

.tavanir {
  width: 70%;
  height: 350px;
  border-radius: 15px;
  border: 2px solid #fff;
  -moz-box-shadow: 5px 5px 5px #ccc;
  -webkit-box-shadow: 5px 5px 5px #ccc;
  box-shadow: 5px 5px 5px #ccc;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  margin: 0 15px 10px 0;
}

.img-tavanir {
  /* width: 100%; */
  height: 550px;
  border-radius: 15px;
  border: 2px solid #fff;
  -moz-box-shadow: 5px 5px 5px #ccc;
  -webkit-box-shadow: 5px 5px 5px #ccc;
  box-shadow: 5px 5px 5px #ccc;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;

}

.column-2 {
  width: 100% !important;
}

.column-8 {
  width: 40% !important;
}

footer {
  padding-top: 10px;
}

.image-post:hover{
  cursor: pointer;
}

#fullpage {
  position: absolute;
  display: none;
  z-index: 9999;
  width: 100%;
  height: 90vh;
  overflow: hidden;
  background-size: contain;
  background-repeat: no-repeat no-repeat;
  background-position: center center;
  background-color: black;
}